Subject: Modified time on the Mac

From: David Hamm <[email-masked]>
Date: Mon, 23 Jun 1997 12:15:28 -0400 (EDT)

I'm having a file modification time problem with my netatalk server.  I'm
running 1.4.2b on a Linux box with Redhat 4.0 and kernel 2.0.18.  The last
modified time on the Mac is exactly 30 minutes greater than what shows when you
do an "ls -al" on the Linux box.  
In order to help track down this problem we created a directory called Testing
and copied a number of files to it on June 5th and this weekend around June 20
or 21st the Macs got out of sync with the server.  The Macs all show "ls -al"
time + 30 minutes.  

Any Clues?
Thanks Dh
------         David Hamm - [email-masked]           --------